@charset "UTF-8";
.about {}
.about__ttl {
  font-size: clamp(40px, 8vw, 120px);
  text-align: center;
  letter-spacing: 12px;
}
.business-list {}
.business-list-item {
  margin-top: 80px;
}
.business-list-item__ttl {
  font-size: 18px;
	font-weight: 900;
}
.business-list-item__ttl-en {
  font-size: 48px;
  letter-spacing: 8px
}
.business-list-item__txt {
  margin-top: 30px;
}
.business-list-item-bottm {
  margin-top: 20px;
  display: flex;
  gap: 10px 20px
}
.fst {
  display: flex;
  justify-content: space-between
}
@media screen and (max-width:1024px) {
  .about__ttl {
    font-size: clamp(20px, 8vw, 70px);
  }
}
@media screen and (max-width:767px) {
  .about__ttl {
    letter-spacing: 6px;
  }
  .fst {
    display: block
  }
  .business-list-item {
    margin-top: 40px
  }
  .business-list-item__ttl-en {
    font-size: 26px;
    letter-spacing: 6px;
  }
  .business-list-item__ttl {
    margin-top: 5px;
    font-size: 15px;
  }
  .business-list-item__txt {
    margin-top: 20px;
  }
}
.fst-main {
  max-width: calc((100% - 80px)/2)
}
@media screen and (max-width:959px) {
  .fst-main {
    max-width: calc((100% - 40px)/2)
  }
}
@media screen and (max-width:767px) {
  .fst-main {
    max-width: none
  }
}
@media screen and (max-width:767px) {
  .fst-main__head {
    display: block
  }
}
.fst-main__subttl {
  margin: 5px 0 0 20px
}
@media screen and (max-width:767px) {
  .fst-main__subttl {
    margin: .7rem 0 0
  }
}
.fst-main__em {
  font-size: 24px;
  line-height: 1.6;
  font-weight: 700;
  letter-spacing: .02em;
  margin: 38px 0 0
}
@media screen and (max-width:767px) {
  .fst-main__em {
    font-size: 18px;
    letter-spacing: .1em;
    margin-top: 2pc
  }
}
.fst-main__read {
  line-height: 2.2;
  margin-top: 25px
}
@media screen and (max-width:767px) {
  .fst-main__read {
    line-height: 2;
    margin: 20px 0 24px
  }
}
.fst-main__btn {
  margin: 38px 0 0
}
@media screen and (max-width:767px) {
  .fst-main__btn {
    margin-top: 0
  }
}
.fst-main__btn a {
  color: #C52F33;
  text-decoration: none
}
@media screen and (min-width:768px) {
  .fst-main__btn a:hover {
    color: #fff;
    background-color: #000
  }
}
.fst-sub {
  position: relative;
  max-width: calc((100% - 80px)/2)
}
@media screen and (max-width:767px) {
  .fst-sub {
    max-width: none;
    margin-top: -60px
  }
}
.fst-sub__image {
  position: relative;
  margin-left: auto;
  display: block
}
@media screen and (max-width:767px) {
  .fst-sub__image {
    width: 63.9%
  }
}
.fst-sub__images {
  position: relative;
  width: 106.5%;
  right: 56.5%;
  top: -110px;
  margin-bottom: -90px
}
@media screen and (max-width:1075px) {
  .fst-sub__images {
    width: 70%;
    right: 18%
  }
}
@media screen and (max-width:768px) {
  .fst-sub__images {
    right: 0;
    top: -7.2rem;
    margin-bottom: -7.2rem
  }
}